.CTA_widget_Da.ui-widget-content {
    color: #333333;
    border:none;
}
.CTA_widget_Da .list__link .list__text {
     margin: 0.8rem 0;
}
.CTA_widget_Da .ui-widget-header {
    background: transparent;
    border: none;
    color: #333333;
    font-weight: bold;
}
.ui-tabs .ui-tabs-panel {
    background: transparent;
    border: 5px solid #def3ed;
    margin-top: -5px;
}
.ui-tabs .ui-tabs-nav li {
background: none;
border:none;
}

.nav--primary::after {
    z-index: 0;
}
.ui-tabs .ui-tabs-panel {
background: transparent;
    border: 5px solid #def3ed;
    margin-top: -5px;
}
.CTA_widget_D p, .CTA_widget_D {
overflow: hidden;
    position: relative;
}

.CTA_widget_D .form__label {
    font-size: 1.125rem;
    font-weight: 400;
    margin-top: .75rem;
    width: auto;
}
.CTA_widget_Da .form__select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACcAAAAnCAMAAAC7faEHAAAAgVBMVEUAAAAdHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR2UaA3+AAAAKnRSTlMABQcPEBMUFRohJCUmM0lNTk9QUVJUVWJkaG1xc3V7grnK6Ovt7/H5+/0Ys/7LAAAAqElEQVQ4y+3PRxLCQBAEwRLee+89qP//QA7CaNkdpAeoTh0xeRkoMpvHK+sUHc7N915L2hnsKD1ayd5IFoyOkvRoA2wlCyZMijuwkCz4ZlLc4CQLfpm0pCcDptmtArMwdFgdYBqCPgvCEIPJLwwzDzqsln7OgSWTwTgF7zZz4R8GI59dAywAw8yDFoOhw6qQA/5jMMjHPjCLvWA2g750ycGguy/nYUUATzeaQd4+fFauAAAAAElFTkSuQmCC');
    background-position: right 15px center;
    background-repeat: no-repeat;
    background-size: 1.2rem;
    cursor: pointer;
    height: 3.375rem;
    line-height: 1.5;
    padding-right: 3.25rem;
}
.CTA_widget_D .form__control .form__append-group .form__field {
    margin: .375rem 0;
    min-width: 1px;
}
.CTA_widget_D .form__control .form__append-group .button {
    width: auto;
    margin: 2rem 0 0 0;
}
.CTA_widget_Da a, .CTA_widget_Da p, .CTA_widget_Da h3, .CTA_widget_Da label, .CTA_widget_Da h2, .CTA_widget_Da {
    color: #38558d;
    font-weight: 400;
font-family: "Alegreya Sans",sans-serif;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #ffffff;
    text-decoration: none;
    border: 5px solid #def3ed;
    background: #def3ed;
    margin-top:-5px;
}
ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #ffffff;
    text-decoration: none;
    border: 5px solid #def3ed;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
font-family: "Alegreya Sans",sans-serif;
}
.CTA_widget_Da .in-my-area__button-group input, .CTA_widget_Da .in-my-area__button-group .hasDatepicker {
background-color: #fff;
    border: 1px solid #c4c4c4;
    color: #232323;
    font-family: "Alegreya Sans",sans-serif;
    margin-top: .66667rem;
    max-width: 100%;
    cursor: pointer;
    height: 3.375rem;
    line-height: 1.5;
    padding-right: 3.25rem;
    border-radius: 5px;
}

@media screen and (max-width: 750px){
.form--inline .form__control>*:not(.form__help) {
    display: inline-block;
    margin-top: 0;
    vertical-align: top;
}
.in-my-area__content {
    max-width:100%;
    padding-left: 2rem;
}
.CTA_widget_Da .form__select, .CTA_widget_Da .in-my-area__button-group input, .CTA_widget_Da .in-my-area__button-group .hasDatepicker {
width:100%;
display:inline-block;
}
}
.form--inline .form__control>*:not(.form__help) {
width:100%;
}
.CTA_widget_Da .form--inline .form__control .form__label { margin: 0 1rem 0 0; display:inline-block; float:left;line-height: 3rem;padding:0;}
.CTA_widget_Da .form__select { width:38%; display:inline-block; float:left; margin: 0 3em 0 0;}
.CTA_widget_Da .in-my-area__button-group .hasDatepicker { width:34%; display:inline-block; float:left; margin: 0 3em 0 0;}
@media screen and (max-width: 1276px){
.CTA_widget_Da .form--inline .form__control .form__label { margin: 0 1rem 0 0; display:inline-block; float:left;line-height: 3rem;padding:0;}
.CTA_widget_Da .form__select { width:35%; display:inline-block; float:left; margin: 0 3em 0 0;}
.CTA_widget_Da .in-my-area__button-group .hasDatepicker { width:30%; display:inline-block; float:left; margin: 0 3em 0 0;}
}


@media screen and (max-width: 1042px){
.CTA_widget_Da .form--inline .form__control .form__label { margin: 0 1rem 0 0; display:inline-block; float:left;line-height: 3rem;padding:0;}
.CTA_widget_Da .form__select { width:28%; display:inline-block; float:left; margin: 0 3em 0 0;}
.CTA_widget_Da .in-my-area__button-group .hasDatepicker { width:25%; display:inline-block; float:left; margin: 0 3em 0 0;}
}

@media screen and (max-width: 774px){
.CTA_widget_Da .form--inline .form__control .form__label { margin: 0 1rem 0 0; display:inline-block; float:none;line-height: auto;padding:0;}
.CTA_widget_Da .form__select, .CTA_widget_Da .in-my-area__button-group .hasDatepicker { width:100%; display:inline-block; float:none; margin: 0 3em 0 0;}
}
.carousel.carousel--one-slide .carousel__slide::after {
    background: none;
}
h2.carousel__header, p.carousel__text {
    text-shadow: 0 1px 10px #000;
}
.carousel.carousel--one-slide .carousel__text {
font-weight: 500;
}
.widget-row--flush {
    margin-top: 140px;
}

.widget--vc-homepage-carousel .slick-track {
height: 850px;
}

@media screen and (max-width: 950px) {
   .carousel__content { margin-top: 200px!important; }
}
@media screen and (max-width: 800px) {
   .carousel__content { margin-top: 300px!important; }
}
@media screen and (max-width: 959px) {
.widget-row--flush {
    margin-top: 0;
}
 }
